@media (min-width: 768px) and (max-width: 979px) {
	
.header_content{
	height:150px;
	width:768px;
	margin:0 auto;
	position:relative;}
	

#container{
	min-height:600px;
	width:768px;
	margin:0 auto;}		
	
.main_head_right_div{
	height:150px;
	width:100%;
	position:absolute;
	top:0px;
	right:0px;}		
	
.home_min_second_div{
	min-height:160px;
	width:768px;
	margin:0 auto;
	text-align:center;
	padding-bottom:20px;}	
	


.main_banner_div_inner{
	min-height:300px;
	width:768px;
	overflow:hidden;
	margin:0 auto;
	}


.footer_content{
	height:60px;
	width:768px;
	font-size:12px;
	font-weight:400;
	color:#666;
	font-family:'Roboto';
	margin:0 auto;
	padding-top:20px}	
	
	
.footer_content a{
	color:#666;
	}	

	
.tablet_hide{
	display:none;}	
	
.slicknav_menu_,.slicknav_menu{
	display:none;}	
	
	
.main_banner_div{
	height:300px;
	width:768px;
	overflow:hidden;
	margin:0 auto;
	}	
		
		
	
}